( cd opt ; rm -rf sqlmap )
( cd opt ; ln -sf sqlmap-1.1.6 sqlmap )
( cd opt/sqlmap-1.1.6 ; rm -rf doc )
( cd opt/sqlmap-1.1.6 ; ln -sf /usr/doc/sqlmap-1.1.6 doc )

config() {
  NEW="$1"
  OLD="`dirname $NEW`/`basename $NEW .new`"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/sqlmap.conf.new
